
body {
 color: #403f41;
 font-family: helvetica,arial,sans-serif;	
 line-height:1.6em;
 font-size:12px;
	
}


h4 {
color:#909295;	
font-size:22px;
line-height:32px;
text-align:center;
margin-top:30px;
margin-bottom:30px;
float:left;
width:100%;
}

div#header-container-main {
	max-width:854px;
	padding-left:5%;
}

div#copy-right-container-main {
	max-width:854px;
	padding-left:5%;
	text-align:right;
	padding-bottom:30px;
}

div#header-container-main img {
	max-width:854px;
}

a {
	text-decoration:none;
	color:#999;
}

a:hover {
	color:red;
}

a.active {
	color:red;
}

img {
	margin-bottom:20px;
}

p {
	max-width:99%;
	margin-bottom:20px;
	float:left;
}

div#header-container img {
	max-width:1080px;
	
}

div.container {
	width:100%;
}

div#copy-right-container {
	float:left;
	padding-top:30px;
	color: #999;
	text-align:right;
	padding-bottom:30px;
	width:90%;
}

div.home-box {
	width:100%;
	float:left;
	height: 200px;
	background-color:#fff;
	margin-bottom:1px;
}


ul.home-menu li{
	list-style:none;
}


ul#first-menu-homepage li {
	color:#999;
	margin-bottom:10px;
}

ul#second-menu-homepage li {
	color:#444;
	margin-bottom:10px;
}

div#page-container {
	padding-left:5%;
	min-width:1250px;
	float:left;
}

div#header-container {
	padding-left:5%;
	max-width:1200px;
	min-width:1200px;
}

div#page-container-left {
	width:60%;
	float:left;
	border-top:7px solid #DCDDDE;
	padding-top:20px;
	max-width:600px;
	min-width:600px;
}

div#page-container-main {
	width:70%;
	float:left;
	border-top:7px solid #DCDDDE;
	padding-top:20px;
	max-width:600px;
	min-width:600px;
}

div#page-container-middle{
	width:18%;
	float:left;
	border-top:7px solid #DCDDDE;
	padding-top:20px;
	margin-left:1%;
	border-bottom:1px solid #DCDDDE;
	min-height:200px;
	min-width:242px;
}

div#page-container-main img {
	width:100%;
}

div#page-container-right {
	width:18%;
	float:left;
	border-top:7px solid #DCDDDE;
	padding-top:20px;
	margin-left:1%;
	border-bottom:1px solid #DCDDDE;
	min-height:200px;
	min-width:216px;
}

div.wrapper {
	max-width:1200px;
}

div#home-box-1-image {
	background-image:url("../images/home_banner_box_1.jpg");
	background-repeat:no-repeat;
}

div#home-box-1-image:hover {
	background-image:url("../images/home_banner_box_1_hover.jpg");
}

div#home-box-2-image {
	background-image:url("../images/home_banner_box_2.jpg");
	
}

div#home-box-2-image:hover {
	background-image:url("../images/home_banner_box_2_hover.jpg");
}

div#home-box-3-image {
	background-image:url("../images/home_banner_box_3.jpg");
	
}

div#home-box-3-image:hover {
	background-image:url("../images/home_banner_box_3_hover.jpg");
}


div#home-box-4-image {
	background-image:url("../images/home_banner_box_4.jpg");
	
}

div#home-box-4-image:hover {
	background-image:url("../images/home_banner_box_4_hover.jpg");
}


div#home-box-5-image:hover {
	background-image:url("../images/home_banner_box_5_hover.jpg");
}

div#home-box-5-image {
	background-image:url("../images/home_banner_box_5.jpg");
	
}

div#home-box-6-image:hover {
	background-image:url("../images/home_banner_box_6_hover.jpg");
}

div#home-box-6-image {
	background-image:url("../images/home_banner_box_6.jpg");
	
}

div.home-box-image {
	width:100%;
	height:100%;
	max-width:600px;
	float:left;
}